diff -ruN abiblia/Makefile abiblia-new/Makefile
--- abiblia/Makefile	2008-08-29 11:58:12.000000000 -0300
+++ abiblia-new/Makefile	2008-08-26 22:37:26.318175224 -0300
@@ -13,10 +13,10 @@
 DEFINES       = -DQT_SHARED -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB
 CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -fpermissive -g -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtSql -I/usr/include/qt4/QtSql -I/usr/include/qt4 -I. -I. -I.
+INCPATH       = -I/usr/share/qt-4.3.4/mkspecs/linux-g++ -I. -I/usr/lib/qt-4.3.4/include/QtCore -I/usr/lib/qt-4.3.4/include/QtCore -I/usr/lib/qt-4.3.4/include/QtGui -I/usr/lib/qt-4.3.4/include/QtGui -I/usr/lib/qt-4.3.4/include/QtSql -I/usr/lib/qt-4.3.4/include/QtSql -I/usr/lib/qt-4.3.4/include -I/usr/include -I. -I. -I.
 LINK          = g++
 LFLAGS        = -Wl,--no-undefined
-LIBS          = $(SUBLIBS)  -L/usr/lib -lQtSql -lQtGui -lQtCore -lpthread
+LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/lib/qt4/lib -lQtSql -lQtGui -lQtCore -lpthread
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = /usr/bin/qmake
@@ -89,24 +89,24 @@
 		moc_exportar.o \
 		moc_bbcodehtml.o \
 		moc_diageditor.o
-DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
-		/usr/share/qt4/mkspecs/common/unix.conf \
-		/usr/share/qt4/mkspecs/common/linux.conf \
-		/usr/share/qt4/mkspecs/qconfig.pri \
-		/usr/share/qt4/mkspecs/features/qt_functions.prf \
-		/usr/share/qt4/mkspecs/features/qt_config.prf \
-		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
-		/usr/share/qt4/mkspecs/features/default_pre.prf \
-		/usr/share/qt4/mkspecs/features/debug.prf \
-		/usr/share/qt4/mkspecs/features/default_post.prf \
-		/usr/share/qt4/mkspecs/features/warn_on.prf \
-		/usr/share/qt4/mkspecs/features/qt.prf \
-		/usr/share/qt4/mkspecs/features/unix/thread.prf \
-		/usr/share/qt4/mkspecs/features/moc.prf \
-		/usr/share/qt4/mkspecs/features/resources.prf \
-		/usr/share/qt4/mkspecs/features/uic.prf \
-		/usr/share/qt4/mkspecs/features/yacc.prf \
-		/usr/share/qt4/mkspecs/features/lex.prf \
+DIST          = /usr/share/qt-4.3.4/mkspecs/common/g++.conf \
+		/usr/share/qt-4.3.4/mkspecs/common/unix.conf \
+		/usr/share/qt-4.3.4/mkspecs/common/linux.conf \
+		/usr/share/qt-4.3.4/mkspecs/qconfig.pri \
+		/usr/share/qt-4.3.4/mkspecs/features/qt_functions.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/qt_config.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/exclusive_builds.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/default_pre.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/debug.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/default_post.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/warn_on.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/qt.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/unix/thread.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/moc.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/resources.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/uic.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/yacc.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/lex.prf \
 		abiblia.pro
 QMAKE_TARGET  = abiblia
 DESTDIR       = 
@@ -139,43 +139,43 @@
 $(TARGET):  $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
-Makefile: abiblia.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
-		/usr/share/qt4/mkspecs/common/unix.conf \
-		/usr/share/qt4/mkspecs/common/linux.conf \
-		/usr/share/qt4/mkspecs/qconfig.pri \
-		/usr/share/qt4/mkspecs/features/qt_functions.prf \
-		/usr/share/qt4/mkspecs/features/qt_config.prf \
-		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
-		/usr/share/qt4/mkspecs/features/default_pre.prf \
-		/usr/share/qt4/mkspecs/features/debug.prf \
-		/usr/share/qt4/mkspecs/features/default_post.prf \
-		/usr/share/qt4/mkspecs/features/warn_on.prf \
-		/usr/share/qt4/mkspecs/features/qt.prf \
-		/usr/share/qt4/mkspecs/features/unix/thread.prf \
-		/usr/share/qt4/mkspecs/features/moc.prf \
-		/usr/share/qt4/mkspecs/features/resources.prf \
-		/usr/share/qt4/mkspecs/features/uic.prf \
-		/usr/share/qt4/mkspecs/features/yacc.prf \
-		/usr/share/qt4/mkspecs/features/lex.prf
+Makefile: abiblia.pro  /usr/share/qt-4.3.4/mkspecs/linux-g++/qmake.conf /usr/share/qt-4.3.4/mkspecs/common/g++.conf \
+		/usr/share/qt-4.3.4/mkspecs/common/unix.conf \
+		/usr/share/qt-4.3.4/mkspecs/common/linux.conf \
+		/usr/share/qt-4.3.4/mkspecs/qconfig.pri \
+		/usr/share/qt-4.3.4/mkspecs/features/qt_functions.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/qt_config.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/exclusive_builds.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/default_pre.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/debug.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/default_post.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/warn_on.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/qt.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/unix/thread.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/moc.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/resources.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/uic.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/yacc.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/lex.prf
 	$(QMAKE) -unix -o Makefile abiblia.pro
-/usr/share/qt4/mkspecs/common/g++.conf:
-/usr/share/qt4/mkspecs/common/unix.conf:
-/usr/share/qt4/mkspecs/common/linux.conf:
-/usr/share/qt4/mkspecs/qconfig.pri:
-/usr/share/qt4/mkspecs/features/qt_functions.prf:
-/usr/share/qt4/mkspecs/features/qt_config.prf:
-/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
-/usr/share/qt4/mkspecs/features/default_pre.prf:
-/usr/share/qt4/mkspecs/features/debug.prf:
-/usr/share/qt4/mkspecs/features/default_post.prf:
-/usr/share/qt4/mkspecs/features/warn_on.prf:
-/usr/share/qt4/mkspecs/features/qt.prf:
-/usr/share/qt4/mkspecs/features/unix/thread.prf:
-/usr/share/qt4/mkspecs/features/moc.prf:
-/usr/share/qt4/mkspecs/features/resources.prf:
-/usr/share/qt4/mkspecs/features/uic.prf:
-/usr/share/qt4/mkspecs/features/yacc.prf:
-/usr/share/qt4/mkspecs/features/lex.prf:
+/usr/share/qt-4.3.4/mkspecs/common/g++.conf:
+/usr/share/qt-4.3.4/mkspecs/common/unix.conf:
+/usr/share/qt-4.3.4/mkspecs/common/linux.conf:
+/usr/share/qt-4.3.4/mkspecs/qconfig.pri:
+/usr/share/qt-4.3.4/mkspecs/features/qt_functions.prf:
+/usr/share/qt-4.3.4/mkspecs/features/qt_config.prf:
+/usr/share/qt-4.3.4/mkspecs/features/exclusive_builds.prf:
+/usr/share/qt-4.3.4/mkspecs/features/default_pre.prf:
+/usr/share/qt-4.3.4/mkspecs/features/debug.prf:
+/usr/share/qt-4.3.4/mkspecs/features/default_post.prf:
+/usr/share/qt-4.3.4/mkspecs/features/warn_on.prf:
+/usr/share/qt-4.3.4/mkspecs/features/qt.prf:
+/usr/share/qt-4.3.4/mkspecs/features/unix/thread.prf:
+/usr/share/qt-4.3.4/mkspecs/features/moc.prf:
+/usr/share/qt-4.3.4/mkspecs/features/resources.prf:
+/usr/share/qt-4.3.4/mkspecs/features/uic.prf:
+/usr/share/qt-4.3.4/mkspecs/features/yacc.prf:
+/usr/share/qt-4.3.4/mkspecs/features/lex.prf:
 qmake:  FORCE
 	@$(QMAKE) -unix -o Makefile abiblia.pro
 
@@ -213,7 +213,7 @@
 		exportar.h \
 		amessagebox.h \
 		abiblia.h
-	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) abiblia.h -o moc_abiblia.cpp
+	/usr/lib/qt-4.3.4/bin/moc $(DEFINES) $(INCPATH) abiblia.h -o moc_abiblia.cpp
 
 moc_dialogos.cpp: header.h \
 		const.h \
@@ -225,7 +225,7 @@
 		exportar.h \
 		amessagebox.h \
 		dialogos.h
-	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) dialogos.h -o moc_dialogos.cpp
+	/usr/lib/qt-4.3.4/bin/moc $(DEFINES) $(INCPATH) dialogos.h -o moc_dialogos.cpp
 
 moc_read.cpp: header.h \
 		const.h \
@@ -237,7 +237,7 @@
 		exportar.h \
 		amessagebox.h \
 		read.h
-	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) read.h -o moc_read.cpp
+	/usr/lib/qt-4.3.4/bin/moc $(DEFINES) $(INCPATH) read.h -o moc_read.cpp
 
 moc_readbiblia.cpp: read.h \
 		header.h \
@@ -250,7 +250,7 @@
 		exportar.h \
 		amessagebox.h \
 		readbiblia.h
-	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) readbiblia.h -o moc_readbiblia.cpp
+	/usr/lib/qt-4.3.4/bin/moc $(DEFINES) $(INCPATH) readbiblia.h -o moc_readbiblia.cpp
 
 moc_readestudos.cpp: read.h \
 		header.h \
@@ -265,7 +265,7 @@
 		bbcodehtml.h \
 		diageditor.h \
 		readestudos.h
-	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) readestudos.h -o moc_readestudos.cpp
+	/usr/lib/qt-4.3.4/bin/moc $(DEFINES) $(INCPATH) readestudos.h -o moc_readestudos.cpp
 
 moc_readestudosvisualizar.cpp: readestudos.h \
 		read.h \
@@ -281,7 +281,7 @@
 		bbcodehtml.h \
 		diageditor.h \
 		readestudosvisualizar.h
-	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) readestudosvisualizar.h -o moc_readestudosvisualizar.cpp
+	/usr/lib/qt-4.3.4/bin/moc $(DEFINES) $(INCPATH) readestudosvisualizar.h -o moc_readestudosvisualizar.cpp
 
 moc_exportar.cpp: header.h \
 		const.h \
@@ -293,14 +293,14 @@
 		exportar.h \
 		amessagebox.h \
 		exportar.h
-	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) exportar.h -o moc_exportar.cpp
+	/usr/lib/qt-4.3.4/bin/moc $(DEFINES) $(INCPATH) exportar.h -o moc_exportar.cpp
 
 moc_bbcodehtml.cpp: bbcodehtml.h
-	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) bbcodehtml.h -o moc_bbcodehtml.cpp
+	/usr/lib/qt-4.3.4/bin/moc $(DEFINES) $(INCPATH) bbcodehtml.h -o moc_bbcodehtml.cpp
 
 moc_diageditor.cpp: const.h \
 		diageditor.h
-	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) diageditor.h -o moc_diageditor.cpp
+	/usr/lib/qt-4.3.4/bin/moc $(DEFINES) $(INCPATH) diageditor.h -o moc_diageditor.cpp
 
 compiler_rcc_make_all:
 compiler_rcc_clean:
@@ -521,35 +521,35 @@
 
 install:
 	@strip abiblia
-	@mkdir -p /usr/local/aBiblia
-	@mkdir -p /usr/local/bin
-	@mkdir -p /usr/share/icons
-	@mkdir -p /usr/share/applications
-
-	@cp -R abiblia /usr/local/aBiblia/
-	@cp -R Licenca.txt /usr/local/aBiblia/Licenca.txt
-	@cp -R bdados /usr/local/aBiblia
-	@cp -R scripts/abiblia /usr/local/bin/abiblia
-	@cp -R share/abiblia.png /usr/share/icons/abiblia.png
-	@cp -R share/aBiblia.desktop /usr/share/applications/aBiblia.desktop
+	@mkdir -p ${DESTDIR}/usr/share/abiblia
+	@mkdir -p ${DESTDIR}/usr/share/doc/abiblia-1.2.0
+	@mkdir -p ${DESTDIR}/usr/bin
+	@mkdir -p ${DESTDIR}/usr/share/icons
+	@mkdir -p ${DESTDIR}/usr/share/applications
+
+	@cp -R abiblia ${DESTDIR}/usr/bin/abiblia
+	@cp -R Licenca.txt ${DESTDIR}/usr/share/doc/abiblia-1.2.0/Licenca.txt
+	@cp -R bdados ${DESTDIR}/usr/share/abiblia
+	@cp -R share/abiblia.png ${DESTDIR}/usr/share/icons/abiblia.png
+	@cp -R share/abiblia.desktop ${DESTDIR}/usr/share/applications/abiblia.desktop
 	$(DEL_FILE) $(TARGET) $(OBJECTS) moc_*
 
-	@chmod 755 /usr/local/bin/abiblia
-	@chmod 755 /usr/local/aBiblia/abiblia
-	@chmod 755 /usr/local/aBiblia/bdados
-	@chmod 755 /usr/local/aBiblia/bdados/*
-	@chmod 755 /usr/local/aBiblia/bdados/imagens
-	@chmod 755 /usr/local/aBiblia/bdados/imagens/*
-	@chmod 755 /usr/local/aBiblia/bdados/icones
-	@chmod 755 /usr/local/aBiblia/bdados/icones/*
-	@chmod 755 /usr/share/applications/aBiblia.desktop
-	@chmod 755 /usr/share/icons/abiblia.png	
-
-uninstall:   
-	@rm -d -r  /usr/local/aBiblia
-	@rm /usr/share/applications/aBiblia.desktop
-	@rm /usr/share/icons/abiblia.png
-	@rm /usr/local/bin/abiblia
+	@chmod 755 ${DESTDIR}/usr/bin/abiblia
+	@chmod 755 ${DESTDIR}/usr/share/abiblia/bdados
+	@chmod 644 ${DESTDIR}/usr/share/abiblia/bdados/*
+	@chmod 755 ${DESTDIR}/usr/share/abiblia/bdados/imagens
+	@chmod 644 ${DESTDIR}/usr/share/abiblia/bdados/imagens/*
+	@chmod 755 ${DESTDIR}/usr/share/abiblia/bdados/icones
+	@chmod 644 ${DESTDIR}/usr/share/abiblia/bdados/icones/*
+	@chmod 644 ${DESTDIR}/usr/share/applications/abiblia.desktop
+	@chmod 644 ${DESTDIR}/usr/share/icons/abiblia.png	
+
+uninstall:   
+	@rm -d -r /usr/share/abiblia
+	@rm -d -r /usr/share/doc/abiblia-1.2.0
+	@rm /usr/share/applications/abiblia.desktop
+	@rm /usr/share/icons/abiblia.png
+	@rm /usr/bin/abiblia
 
 FORCE:
 
diff -ruN abiblia/Makefile~ abiblia-new/Makefile~
--- abiblia/Makefile~	1969-12-31 21:00:00.000000000 -0300
+++ abiblia-new/Makefile~	2008-08-26 22:15:44.061188860 -0300
@@ -0,0 +1,556 @@
+#############################################################################
+# Makefile for building: abiblia
+# Generated by qmake (2.01a) (Qt 4.3.4) on: sex ago 29 11:58:03 2008
+# Project:  abiblia.pro
+# Template: app
+# Command: /usr/bin/qmake -unix -o Makefile abiblia.pro
+#############################################################################
+
+####### Compiler, tools and options
+
+CC            = gcc
+CXX           = g++
+DEFINES       = -DQT_SHARED -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB
+CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
+CXXFLAGS      = -pipe -fpermissive -g -Wall -W -D_REENTRANT $(DEFINES)
+INCPATH       = -I/usr/share/qt-4.3.4/mkspecs/linux-g++ -I. -I/usr/lib/qt-4.3.4/include/QtCore -I/usr/lib/qt-4.3.4/include/QtCore -I/usr/lib/qt-4.3.4/include/QtGui -I/usr/lib/qt-4.3.4/include/QtGui -I/usr/lib/qt-4.3.4/include/QtSql -I/usr/lib/qt-4.3.4/include/QtSql -I /usr/lib/qt-4.3.4/include -I/usr/include -I. -I. -I.
+LINK          = g++
+LFLAGS        = -Wl,--no-undefined
+LIBS          = $(SUBLIBS)  -L/usr/lib -lQtSql -lQtGui -lQtCore -lpthread
+AR            = ar cqs
+RANLIB        = 
+QMAKE         = /usr/bin/qmake
+TAR           = tar -cf
+COMPRESS      = gzip -9f
+COPY          = cp -f
+SED           = sed
+COPY_FILE     = $(COPY)
+COPY_DIR      = $(COPY) -r
+INSTALL_FILE  = install -m 644 -p
+INSTALL_DIR   = $(COPY_DIR)
+INSTALL_PROGRAM = install -m 755 -p
+DEL_FILE      = rm -f
+SYMLINK       = ln -sf
+DEL_DIR       = rmdir
+MOVE          = mv -f
+CHK_DIR_EXISTS= test -d
+MKDIR         = mkdir -p
+
+####### Output directory
+
+OBJECTS_DIR   = ./
+
+####### Files
+
+SOURCES       = abiblia.cpp \
+		dialogos.cpp \
+		ferramentas.cpp \
+		main.cpp \
+		read.cpp \
+		readbiblia.cpp \
+		readestudos.cpp \
+		readestudosvisualizar.cpp \
+		resolucao.cpp \
+		bancouser.cpp \
+		bancosystem.cpp \
+		exportar.cpp \
+		amessagebox.cpp \
+		bbcodehtml.cpp \
+		diageditor.cpp moc_abiblia.cpp \
+		moc_dialogos.cpp \
+		moc_read.cpp \
+		moc_readbiblia.cpp \
+		moc_readestudos.cpp \
+		moc_readestudosvisualizar.cpp \
+		moc_exportar.cpp \
+		moc_bbcodehtml.cpp \
+		moc_diageditor.cpp
+OBJECTS       = abiblia.o \
+		dialogos.o \
+		ferramentas.o \
+		main.o \
+		read.o \
+		readbiblia.o \
+		readestudos.o \
+		readestudosvisualizar.o \
+		resolucao.o \
+		bancouser.o \
+		bancosystem.o \
+		exportar.o \
+		amessagebox.o \
+		bbcodehtml.o \
+		diageditor.o \
+		moc_abiblia.o \
+		moc_dialogos.o \
+		moc_read.o \
+		moc_readbiblia.o \
+		moc_readestudos.o \
+		moc_readestudosvisualizar.o \
+		moc_exportar.o \
+		moc_bbcodehtml.o \
+		moc_diageditor.o
+DIST          = /usr/share/qt-4.3.4/mkspecs/common/g++.conf \
+		/usr/share/qt-4.3.4/mkspecs/common/unix.conf \
+		/usr/share/qt-4.3.4/mkspecs/common/linux.conf \
+		/usr/share/qt-4.3.4/mkspecs/qconfig.pri \
+		/usr/share/qt-4.3.4/mkspecs/features/qt_functions.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/qt_config.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/exclusive_builds.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/default_pre.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/debug.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/default_post.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/warn_on.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/qt.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/unix/thread.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/moc.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/resources.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/uic.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/yacc.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/lex.prf \
+		abiblia.pro
+QMAKE_TARGET  = abiblia
+DESTDIR       = 
+TARGET        = abiblia
+
+first: all
+####### Implicit rules
+
+.SUFFIXES: .o .c .cpp .cc .cxx .C
+
+.cpp.o:
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"
+
+.cc.o:
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"
+
+.cxx.o:
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"
+
+.C.o:
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"
+
+.c.o:
+	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"
+
+####### Build rules
+
+all: Makefile $(TARGET)
+
+$(TARGET):  $(OBJECTS)  
+	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
+
+Makefile: abiblia.pro  /usr/share/qt-4.3.4/mkspecs/linux-g++/qmake.conf /usr/share/qt-4.3.4/mkspecs/common/g++.conf \
+		/usr/share/qt-4.3.4/mkspecs/common/unix.conf \
+		/usr/share/qt-4.3.4/mkspecs/common/linux.conf \
+		/usr/share/qt-4.3.4/mkspecs/qconfig.pri \
+		/usr/share/qt-4.3.4/mkspecs/features/qt_functions.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/qt_config.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/exclusive_builds.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/default_pre.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/debug.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/default_post.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/warn_on.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/qt.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/unix/thread.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/moc.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/resources.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/uic.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/yacc.prf \
+		/usr/share/qt-4.3.4/mkspecs/features/lex.prf
+	$(QMAKE) -unix -o Makefile abiblia.pro
+/usr/share/qt-4.3.4/mkspecs/common/g++.conf:
+/usr/share/qt-4.3.4/mkspecs/common/unix.conf:
+/usr/share/qt-4.3.4/mkspecs/common/linux.conf:
+/usr/share/qt-4.3.4/mkspecs/qconfig.pri:
+/usr/share/qt-4.3.4/mkspecs/features/qt_functions.prf:
+/usr/share/qt-4.3.4/mkspecs/features/qt_config.prf:
+/usr/share/qt-4.3.4/mkspecs/features/exclusive_builds.prf:
+/usr/share/qt-4.3.4/mkspecs/features/default_pre.prf:
+/usr/share/qt-4.3.4/mkspecs/features/debug.prf:
+/usr/share/qt-4.3.4/mkspecs/features/default_post.prf:
+/usr/share/qt-4.3.4/mkspecs/features/warn_on.prf:
+/usr/share/qt-4.3.4/mkspecs/features/qt.prf:
+/usr/share/qt-4.3.4/mkspecs/features/unix/thread.prf:
+/usr/share/qt-4.3.4/mkspecs/features/moc.prf:
+/usr/share/qt-4.3.4/mkspecs/features/resources.prf:
+/usr/share/qt-4.3.4/mkspecs/features/uic.prf:
+/usr/share/qt-4.3.4/mkspecs/features/yacc.prf:
+/usr/share/qt-4.3.4/mkspecs/features/lex.prf:
+qmake:  FORCE
+	@$(QMAKE) -unix -o Makefile abiblia.pro
+
+dist: 
+	@$(CHK_DIR_EXISTS) .tmp/abiblia1.0.0 || $(MKDIR) .tmp/abiblia1.0.0 
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/abiblia1.0.0/ && $(COPY_FILE) --parents abiblia.h dialogos.h ferramentas.h read.h readbiblia.h readestudos.h readestudosvisualizar.h resolucao.h bancouser.h bancosystem.h exportar.h amessagebox.h bbcodehtml.h diageditor.h .tmp/abiblia1.0.0/ && $(COPY_FILE) --parents abiblia.cpp dialogos.cpp ferramentas.cpp main.cpp read.cpp readbiblia.cpp readestudos.cpp readestudosvisualizar.cpp resolucao.cpp bancouser.cpp bancosystem.cpp exportar.cpp amessagebox.cpp bbcodehtml.cpp diageditor.cpp .tmp/abiblia1.0.0/ && (cd `dirname .tmp/abiblia1.0.0` && $(TAR) abiblia1.0.0.tar abiblia1.0.0 && $(COMPRESS) abiblia1.0.0.tar) && $(MOVE) `dirname .tmp/abiblia1.0.0`/abiblia1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/abiblia1.0.0
+
+
+clean:compiler_clean 
+	-$(DEL_FILE) $(OBJECTS)
+	-$(DEL_FILE) *~ core *.core
+
+
+####### Sub-libraries
+
+distclean: clean
+	-$(DEL_FILE) $(TARGET) 
+	-$(DEL_FILE) Makefile
+
+
+mocclean: compiler_moc_header_clean compiler_moc_source_clean
+
+mocables: compiler_moc_header_make_all compiler_moc_source_make_all
+
+compiler_moc_header_make_all: moc_abiblia.cpp moc_dialogos.cpp moc_read.cpp moc_readbiblia.cpp moc_readestudos.cpp moc_readestudosvisualizar.cpp moc_exportar.cpp moc_bbcodehtml.cpp moc_diageditor.cpp
+compiler_moc_header_clean:
+	-$(DEL_FILE) moc_abiblia.cpp moc_dialogos.cpp moc_read.cpp moc_readbiblia.cpp moc_readestudos.cpp moc_readestudosvisualizar.cpp moc_exportar.cpp moc_bbcodehtml.cpp moc_diageditor.cpp
+moc_abiblia.cpp: header.h \
+		const.h \
+		ferramentas.h \
+		resolucao.h \
+		dialogos.h \
+		bancouser.h \
+		bancosystem.h \
+		exportar.h \
+		amessagebox.h \
+		abiblia.h
+	/usr/lib/qt-4.3.4/bin/moc $(DEFINES) $(INCPATH) abiblia.h -o moc_abiblia.cpp
+
+moc_dialogos.cpp: header.h \
+		const.h \
+		ferramentas.h \
+		resolucao.h \
+		dialogos.h \
+		bancouser.h \
+		bancosystem.h \
+		exportar.h \
+		amessagebox.h \
+		dialogos.h
+	/usr/lib/qt-4.3.4/bin/moc $(DEFINES) $(INCPATH) dialogos.h -o moc_dialogos.cpp
+
+moc_read.cpp: header.h \
+		const.h \
+		ferramentas.h \
+		resolucao.h \
+		dialogos.h \
+		bancouser.h \
+		bancosystem.h \
+		exportar.h \
+		amessagebox.h \
+		read.h
+	/usr/lib/qt-4.3.4/bin/moc $(DEFINES) $(INCPATH) read.h -o moc_read.cpp
+
+moc_readbiblia.cpp: read.h \
+		header.h \
+		const.h \
+		ferramentas.h \
+		resolucao.h \
+		dialogos.h \
+		bancouser.h \
+		bancosystem.h \
+		exportar.h \
+		amessagebox.h \
+		readbiblia.h
+	/usr/lib/qt-4.3.4/bin/moc $(DEFINES) $(INCPATH) readbiblia.h -o moc_readbiblia.cpp
+
+moc_readestudos.cpp: read.h \
+		header.h \
+		const.h \
+		ferramentas.h \
+		resolucao.h \
+		dialogos.h \
+		bancouser.h \
+		bancosystem.h \
+		exportar.h \
+		amessagebox.h \
+		bbcodehtml.h \
+		diageditor.h \
+		readestudos.h
+	/usr/lib/qt-4.3.4/bin/moc $(DEFINES) $(INCPATH) readestudos.h -o moc_readestudos.cpp
+
+moc_readestudosvisualizar.cpp: readestudos.h \
+		read.h \
+		header.h \
+		const.h \
+		ferramentas.h \
+		resolucao.h \
+		dialogos.h \
+		bancouser.h \
+		bancosystem.h \
+		exportar.h \
+		amessagebox.h \
+		bbcodehtml.h \
+		diageditor.h \
+		readestudosvisualizar.h
+	/usr/lib/qt-4.3.4/bin/moc $(DEFINES) $(INCPATH) readestudosvisualizar.h -o moc_readestudosvisualizar.cpp
+
+moc_exportar.cpp: header.h \
+		const.h \
+		ferramentas.h \
+		resolucao.h \
+		dialogos.h \
+		bancouser.h \
+		bancosystem.h \
+		exportar.h \
+		amessagebox.h \
+		exportar.h
+	/usr/lib/qt-4.3.4/bin/moc $(DEFINES) $(INCPATH) exportar.h -o moc_exportar.cpp
+
+moc_bbcodehtml.cpp: bbcodehtml.h
+	/usr/lib/qt-4.3.4/bin/moc $(DEFINES) $(INCPATH) bbcodehtml.h -o moc_bbcodehtml.cpp
+
+moc_diageditor.cpp: const.h \
+		diageditor.h
+	/usr/lib/qt-4.3.4/bin/moc $(DEFINES) $(INCPATH) diageditor.h -o moc_diageditor.cpp
+
+compiler_rcc_make_all:
+compiler_rcc_clean:
+compiler_image_collection_make_all: qmake_image_collection.cpp
+compiler_image_collection_clean:
+	-$(DEL_FILE) qmake_image_collection.cpp
+compiler_moc_source_make_all:
+compiler_moc_source_clean:
+compiler_uic_make_all:
+compiler_uic_clean:
+compiler_yacc_decl_make_all:
+compiler_yacc_decl_clean:
+compiler_yacc_impl_make_all:
+compiler_yacc_impl_clean:
+compiler_lex_make_all:
+compiler_lex_clean:
+compiler_clean: compiler_moc_header_clean 
+
+####### Compile
+
+abiblia.o: abiblia.cpp abiblia.h \
+		header.h \
+		const.h \
+		ferramentas.h \
+		resolucao.h \
+		dialogos.h \
+		bancouser.h \
+		bancosystem.h \
+		exportar.h \
+		amessagebox.h \
+		readbiblia.h \
+		read.h \
+		readestudos.h \
+		bbcodehtml.h \
+		diageditor.h
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o abiblia.o abiblia.cpp
+
+dialogos.o: dialogos.cpp dialogos.h \
+		header.h \
+		const.h \
+		ferramentas.h \
+		resolucao.h \
+		bancouser.h \
+		bancosystem.h \
+		exportar.h \
+		amessagebox.h \
+		readbiblia.h \
+		read.h
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o dialogos.o dialogos.cpp
+
+ferramentas.o: ferramentas.cpp ferramentas.h \
+		const.h
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o ferramentas.o ferramentas.cpp
+
+main.o: main.cpp abiblia.h \
+		header.h \
+		const.h \
+		ferramentas.h \
+		resolucao.h \
+		dialogos.h \
+		bancouser.h \
+		bancosystem.h \
+		exportar.h \
+		amessagebox.h
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp
+
+read.o: read.cpp read.h \
+		header.h \
+		const.h \
+		ferramentas.h \
+		resolucao.h \
+		dialogos.h \
+		bancouser.h \
+		bancosystem.h \
+		exportar.h \
+		amessagebox.h
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o read.o read.cpp
+
+readbiblia.o: readbiblia.cpp readbiblia.h \
+		read.h \
+		header.h \
+		const.h \
+		ferramentas.h \
+		resolucao.h \
+		dialogos.h \
+		bancouser.h \
+		bancosystem.h \
+		exportar.h \
+		amessagebox.h
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o readbiblia.o readbiblia.cpp
+
+readestudos.o: readestudos.cpp readestudos.h \
+		read.h \
+		header.h \
+		const.h \
+		ferramentas.h \
+		resolucao.h \
+		dialogos.h \
+		bancouser.h \
+		bancosystem.h \
+		exportar.h \
+		amessagebox.h \
+		bbcodehtml.h \
+		diageditor.h \
+		readestudosvisualizar.h
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o readestudos.o readestudos.cpp
+
+readestudosvisualizar.o: readestudosvisualizar.cpp readestudosvisualizar.h \
+		readestudos.h \
+		read.h \
+		header.h \
+		const.h \
+		ferramentas.h \
+		resolucao.h \
+		dialogos.h \
+		bancouser.h \
+		bancosystem.h \
+		exportar.h \
+		amessagebox.h \
+		bbcodehtml.h \
+		diageditor.h
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o readestudosvisualizar.o readestudosvisualizar.cpp
+
+resolucao.o: resolucao.cpp resolucao.h \
+		const.h \
+		ferramentas.h
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o resolucao.o resolucao.cpp
+
+bancouser.o: bancouser.cpp bancouser.h \
+		header.h \
+		const.h \
+		ferramentas.h \
+		resolucao.h \
+		dialogos.h \
+		bancosystem.h \
+		exportar.h \
+		amessagebox.h
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o bancouser.o bancouser.cpp
+
+bancosystem.o: bancosystem.cpp bancosystem.h \
+		header.h \
+		const.h \
+		ferramentas.h \
+		resolucao.h \
+		dialogos.h \
+		bancouser.h \
+		exportar.h \
+		amessagebox.h
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o bancosystem.o bancosystem.cpp
+
+exportar.o: exportar.cpp exportar.h \
+		header.h \
+		const.h \
+		ferramentas.h \
+		resolucao.h \
+		dialogos.h \
+		bancouser.h \
+		bancosystem.h \
+		amessagebox.h
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o exportar.o exportar.cpp
+
+amessagebox.o: amessagebox.cpp amessagebox.h \
+		header.h \
+		const.h \
+		ferramentas.h \
+		resolucao.h \
+		dialogos.h \
+		bancouser.h \
+		bancosystem.h \
+		exportar.h
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o amessagebox.o amessagebox.cpp
+
+bbcodehtml.o: bbcodehtml.cpp bbcodehtml.h
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o bbcodehtml.o bbcodehtml.cpp
+
+diageditor.o: diageditor.cpp diageditor.h \
+		const.h \
+		ferramentas.h \
+		readbiblia.h \
+		read.h \
+		header.h \
+		resolucao.h \
+		dialogos.h \
+		bancouser.h \
+		bancosystem.h \
+		exportar.h \
+		amessagebox.h
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o diageditor.o diageditor.cpp
+
+moc_abiblia.o: moc_abiblia.cpp 
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_abiblia.o moc_abiblia.cpp
+
+moc_dialogos.o: moc_dialogos.cpp 
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_dialogos.o moc_dialogos.cpp
+
+moc_read.o: moc_read.cpp 
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_read.o moc_read.cpp
+
+moc_readbiblia.o: moc_readbiblia.cpp 
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_readbiblia.o moc_readbiblia.cpp
+
+moc_readestudos.o: moc_readestudos.cpp 
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_readestudos.o moc_readestudos.cpp
+
+moc_readestudosvisualizar.o: moc_readestudosvisualizar.cpp 
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_readestudosvisualizar.o moc_readestudosvisualizar.cpp
+
+moc_exportar.o: moc_exportar.cpp 
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_exportar.o moc_exportar.cpp
+
+moc_bbcodehtml.o: moc_bbcodehtml.cpp 
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_bbcodehtml.o moc_bbcodehtml.cpp
+
+moc_diageditor.o: moc_diageditor.cpp 
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_diageditor.o moc_diageditor.cpp
+
+####### Install
+
+install:
+	@strip abiblia
+	@mkdir -p ${DESTDIR}/usr/share/abiblia
+	@mkdir -p ${DESTDIR}/usr/share/doc/abiblia-1.2.0
+	@mkdir -p ${DESTDIR}/usr/bin
+	@mkdir -p ${DESTDIR}/usr/share/icons
+	@mkdir -p ${DESTDIR}/usr/share/applications
+
+	@cp -R abiblia ${DESTDIR}/usr/bin/abiblia
+	@cp -R Licenca.txt ${DESTDIR}/usr/share/doc/abiblia-1.2.0/Licenca.txt
+	@cp -R bdados ${DESTDIR}/usr/share/abiblia
+	@cp -R share/abiblia.png ${DESTDIR}/usr/share/icons/abiblia.png
+	@cp -R share/abiblia.desktop ${DESTDIR}/usr/share/applications/abiblia.desktop
+	$(DEL_FILE) $(TARGET) $(OBJECTS) moc_*
+
+	@chmod 755 ${DESTDIR}/usr/bin/abiblia
+	@chmod 755 ${DESTDIR}/usr/share/abiblia/bdados
+	@chmod 644 ${DESTDIR}/usr/share/abiblia/bdados/*
+	@chmod 755 ${DESTDIR}/usr/share/abiblia/bdados/imagens
+	@chmod 644 ${DESTDIR}/usr/share/abiblia/bdados/imagens/*
+	@chmod 755 ${DESTDIR}/usr/share/abiblia/bdados/icones
+	@chmod 644 ${DESTDIR}/usr/share/abiblia/bdados/icones/*
+	@chmod 644 ${DESTDIR}/usr/share/applications/abiblia.desktop
+	@chmod 644 ${DESTDIR}/usr/share/icons/abiblia.png	
+
+uninstall:   
+	@rm -d -r /usr/share/abiblia
+	@rm -d -r /usr/share/doc/abiblia-1.2.0
+	@rm /usr/share/applications/abiblia.desktop
+	@rm /usr/share/icons/abiblia.png
+	@rm /usr/bin/abiblia
+
+FORCE:
+
+
Binary files abiblia/a.out and abiblia-new/a.out differ
diff -ruN abiblia/const.h abiblia-new/const.h
--- abiblia/const.h	2008-09-08 15:18:28.000000000 -0300
+++ abiblia-new/const.h	2008-08-26 21:30:49.479159417 -0300
@@ -11,18 +11,18 @@
 #define CONST_H
 
 #if defined(__linux__)
-	#define DIR_IMAGES "/usr/local/aBiblia/bdados/imagens/"
-	#define DIR_ICONS "/usr/local/aBiblia/bdados/icones/"
-	#define DIR_PATH QDir::homePath() + "/.aBiblia/"
-	#define DIR_DADOS "/usr/local/aBiblia/bdados/"
-	#define DIR_RODAPE QDir::homePath() + "/.aBiblia/rodape/"
-	#define DIR_RODAPECHECKED QDir::homePath() + "/.aBiblia/rodapeChecked/"
-	#define DIR_LICENCA "/usr/local/aBiblia/Licenca.txt"
-	#define DIR_NOVO_JFA "/usr/local/aBiblia/bdados/novoJFA.abi"
-	#define DIR_VELHO_JFA "/usr/local/aBiblia/bdados/velhoJFA.abi"
-	#define DIR_NOVO_JFARCF "/usr/local/aBiblia/bdados/novoJFARCF.abi"
-	#define DIR_VELHO_JFARCF "/usr/local/aBiblia/bdados/velhoJFARCF.abi"
-	#define DIR_CONFIG_TEXTO QDir::homePath() + "/.aBiblia/textoconfig.txt"
+	#define DIR_IMAGES "/usr/share/abiblia/bdados/imagens/"
+	#define DIR_ICONS "/usr/share/abiblia/bdados/icones/"
+	#define DIR_PATH QDir::homePath() + "/.abiblia/"
+	#define DIR_DADOS "/usr/share/abiblia/bdados/"
+	#define DIR_RODAPE QDir::homePath() + "/.abiblia/rodape/"
+	#define DIR_RODAPECHECKED QDir::homePath() + "/.abiblia/rodapeChecked/"
+	#define DIR_LICENCA "/usr/share/doc/abiblia-1.2.0/Licenca.txt"
+	#define DIR_NOVO_JFA "/usr/share/abiblia/bdados/novoJFA.abi"
+	#define DIR_VELHO_JFA "/usr/share/abiblia/bdados/velhoJFA.abi"
+	#define DIR_NOVO_JFARCF "/usr/share/abiblia/bdados/novoJFARCF.abi"
+	#define DIR_VELHO_JFARCF "/usr/share/abiblia/bdados/velhoJFARCF.abi"
+	#define DIR_CONFIG_TEXTO QDir::homePath() + "/.abiblia/textoconfig.txt"
 #elif defined(_WIN32) || defined(__WIN32) || defined(WIN32) || defined(__WIN32__)
 	#define DIR_IMAGES "bdados/imagens/"
 	#define DIR_ICONS "bdados/icones/"
diff -ruN abiblia/output.error abiblia-new/output.error
--- abiblia/output.error	1969-12-31 21:00:00.000000000 -0300
+++ abiblia-new/output.error	2008-08-26 22:06:49.840159868 -0300
@@ -0,0 +1,452 @@
+make: ** Aviso: O arquivo `abiblia.cpp' está com a hora 1,1e+06 adiantada
+In file included from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/QtGui:1:25: error: QtCore/QtCore: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:2,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:47:28: error: QtCore/qobject.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:48:31: error: QtGui/qtextformat.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:3,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qfontmetrics.h:47:25: error: QtGui/qfont.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qfontmetrics.h:49:26: error: QtCore/qrect.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:4,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qfontdatabase.h:47:31: error: QtGui/qwindowdefs.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qfontdatabase.h:48:28: error: QtCore/qstring.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:5,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qtextdocument.h:48:26: error: QtCore/qsize.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:6,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qtextoption.h:47:31: error: QtCore/qnamespace.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:7,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qtexttable.h:47:28: error: QtCore/qglobal.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qtexttable.h:49:31: error: QtGui/qtextobject.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:8,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qtextlayout.h:49:28: error: QtCore/qvector.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qtextlayout.h:50:26: error: QtGui/qcolor.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qtextlayout.h:52:26: error: QtGui/qevent.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:11,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qtextformat.h:49:32: error: QtCore/qshareddata.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qtextformat.h:51:29: error: QtCore/qvariant.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qtextformat.h:52:24: error: QtGui/qpen.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qtextformat.h:53:26: error: QtGui/qbrush.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:14,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qabstracttextdocumentlayout.h:48:31: error: QtGui/qtextlayout.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qabstracttextdocumentlayout.h:49:33: error: QtGui/qtextdocument.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qabstracttextdocumentlayout.h:50:31: error: QtGui/qtextcursor.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qabstracttextdocumentlayout.h:51:28: error: QtGui/qpalette.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:19,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qundoview.h:47:29: error: QtGui/qlistview.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:20,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qcompleter.h:48:27: error: QtCore/qpoint.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qcompleter.h:50:39: error: QtCore/qabstractitemmodel.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:22,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qsystemtrayicon.h:51:25: error: QtGui/qicon.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:23,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qabstractpagesetupdialog.h:47:27: error: QtGui/qdialog.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:29,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qfiledialog.h:47:25: error: QtCore/qdir.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:30,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qprintdialog.h:47:40: error: QtGui/qabstractprintdialog.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:32,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qpagesetupdialog.h:47:44: error: QtGui/qabstractpagesetupdialog.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:34,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qdialog.h:47:27: error: QtGui/qwidget.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:35,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qinputdialog.h:49:29: error: QtGui/qlineedit.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:36,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qimage.h:47:30: error: QtGui/qtransform.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qimage.h:48:32: error: QtGui/qpaintdevice.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qimage.h:49:24: error: QtGui/qrgb.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qimage.h:50:31: error: QtCore/qbytearray.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:37,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qpixmapcache.h:47:27: error: QtGui/qpixmap.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:38,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qimageiohandler.h:47:28: error: QtCore/qplugin.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qimageiohandler.h:48:38: error: QtCore/qfactoryinterface.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:39,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qpicture.h:48:32: error: QtCore/qstringlist.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:40,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qpixmap.h:51:26: error: QtGui/qimage.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:41,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qimagereader.h:48:35: error: QtGui/qimageiohandler.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:42,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qimagewriter.h:48:26: error: QtCore/qlist.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:43,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qmovie.h:54:32: error: QtGui/qimagereader.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:49,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qcolormap.h:47:28: error: QtCore/qatomic.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:50,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qprintengine.h:48:28: error: QtGui/qprinter.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:51,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qbrush.h:47:26: error: QtCore/qpair.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qbrush.h:51:27: error: QtGui/qmatrix.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:54,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qmatrix.h:47:28: error: QtGui/qpolygon.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qmatrix.h:48:27: error: QtGui/qregion.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qmatrix.h:50:26: error: QtCore/qline.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:55,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qstylepainter.h:47:28: error: QtGui/qpainter.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qstylepainter.h:48:26: error: QtGui/qstyle.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:57,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qpainter.h:52:31: error: QtGui/qtextoption.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qpainter.h:53:29: error: QtGui/qdrawutil.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qpainter.h:61:29: error: QtGui/qfontinfo.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qpainter.h:62:32: error: QtGui/qfontmetrics.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:62,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qtransform.h:47:32: error: QtGui/qpainterpath.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:63,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qpaintengine.h:48:32: error: QtCore/qobjectdefs.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:67,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qitemselectionmodel.h:47:25: error: QtCore/qset.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:70,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qfileiconprovider.h:48:30: error: QtCore/qfileinfo.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:71,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qstringlistmodel.h:48:37: error: QtGui/qabstractitemview.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:73,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qdirmodel.h:49:37: error: QtGui/qfileiconprovider.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:75,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qstandarditemmodel.h:52:32: error: QtCore/qdatastream.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:76,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qsortfilterproxymodel.h:47:39: error: QtGui/qabstractproxymodel.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qsortfilterproxymodel.h:51:28: error: QtCore/qregexp.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:78,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qitemdelegate.h:47:41: error: QtGui/qabstractitemdelegate.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:79,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qtablewidget.h:47:30: error: QtGui/qtableview.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:83,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qitemeditorfactory.h:48:26: error: QtCore/qhash.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:84,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qtreewidget.h:47:29: error: QtGui/qtreeview.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qtreewidget.h:48:43: error: QtGui/qtreewidgetitemiterator.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:85,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qabstractitemview.h:47:39: error: QtGui/qabstractscrollarea.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qabstractitemview.h:49:39: error: QtGui/qitemselectionmodel.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:88,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qabstractitemdelegate.h:48:32: error: QtGui/qstyleoption.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:90,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qaccessiblewidget.h:47:37: error: QtGui/qaccessibleobject.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:91,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qaccessibleobject.h:47:31: error: QtGui/qaccessible.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:95,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qmime.h:47:30: error: QtCore/qmimedata.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:97,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qwhatsthis.h:48:27: error: QtGui/qcursor.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:100,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qboxlayout.h:47:27: error: QtGui/qlayout.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:101,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qlayoutitem.h:47:31: error: QtGui/qsizepolicy.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:102,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qshortcut.h:48:32: error: QtGui/qkeysequence.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:106,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qapplication.h:47:37: error: QtCore/qcoreapplication.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:107,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qaction.h:227:32: error: QtGui/qactiongroup.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:110,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qevent.h:53:31: error: QtCore/qcoreevent.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qevent.h:54:25: error: QtGui/qmime.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qevent.h:55:25: error: QtGui/qdrag.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:111,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qactiongroup.h:47:27: error: QtGui/qaction.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:117,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qlayout.h:48:31: error: QtGui/qlayoutitem.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qlayout.h:232:30: error: QtGui/qboxlayout.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qlayout.h:233:31: error: QtGui/qgridlayout.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:120,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qstyleoption.h:48:36: error: QtGui/qabstractspinbox.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qstyleoption.h:51:27: error: QtGui/qslider.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qstyleoption.h:53:27: error: QtGui/qtabbar.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qstyleoption.h:54:30: error: QtGui/qtabwidget.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qstyleoption.h:55:31: error: QtGui/qrubberband.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:121,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qmotifstyle.h:47:32: error: QtGui/qcommonstyle.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qmotifstyle.h:48:29: error: QtCore/qpointer.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:122,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qcleanlooksstyle.h:47:33: error: QtGui/qwindowsstyle.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:126,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qcdestyle.h:48:31: error: QtGui/qmotifstyle.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:128,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qwindowsvistastyle.h:47:35: error: QtGui/qwindowsxpstyle.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:137,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qgraphicsview.h:47:30: error: QtCore/qmetatype.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qgraphicsview.h:49:31: error: QtGui/qscrollarea.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qgraphicsview.h:50:34: error: QtGui/qgraphicsscene.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:140,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qcheckbox.h:47:35: error: QtGui/qabstractbutton.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:145,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qlcdnumber.h:47:26: error: QtGui/qframe.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qlcdnumber.h:48:30: error: QtCore/qbitarray.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:148,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qabstractspinbox.h:48:30: error: QtGui/qvalidator.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:152,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qdatetimeedit.h:47:30: error: QtCore/qdatetime.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:164,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qslider.h:47:35: error: QtGui/qabstractslider.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:167,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qtextbrowser.h:47:29: error: QtGui/qtextedit.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qtextbrowser.h:48:25: error: QtCore/qurl.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:177,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qmenubar.h:47:25: error: QtGui/qmenu.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:180,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qvalidator.h:50:28: error: QtCore/qlocale.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:181,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qfontcombobox.h:47:29: error: QtGui/qcombobox.h: Arquivo ou diretório não encontrado
+/usr/lib/qt-4.3.4/include/QtGui/qfontcombobox.h:48:33: error: QtGui/qfontdatabase.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtSql/QSqlDatabase:1,
+                 from bancouser.h:14,
+                 from header.h:18,
+                 from abiblia.h:16,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtSql/qsqldatabase.h:48:24: error: QtSql/qsql.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtSql/QSqlQuery:1,
+                 from bancouser.h:15,
+                 from header.h:18,
+                 from abiblia.h:16,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtSql/qsqlquery.h:48:32: error: QtSql/qsqldatabase.h: Arquivo ou diretório não encontrado
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:2,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:50: error: ‘QT_BEGIN_HEADER’ does not name a type
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:63: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:93: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:115: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:121: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:187: error: expected constructor, destructor, or type conversion before ‘(’ token
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:189: error: ‘QTextFrame’ has not been declared
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:189: error: expected ‘,’ or ‘...’ before ‘&’ token
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:189: warning: ISO C++ forbids declaration of ‘QTextFrameFormat’ with no type
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h: In function ‘void setFrameFormat(int)’:
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:190: error: ‘QTextObject’ has not been declared
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:190: error: ‘aformat’ was not declared in this scope
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h: At global scope:
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:189: warning: unused parameter ‘QTextFrameFormat’
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:192: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:197: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:275: error: ‘Q_MOVABLE_TYPE’ has not been declared
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:275: error: expected constructor, destructor, or type conversion before ‘;’ token
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:276: error: expected constructor, destructor, or type conversion before ‘(’ token
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:279: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:307: error: ‘Q_MOVABLE_TYPE’ has not been declared
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:307: error: expected constructor, destructor, or type conversion before ‘;’ token
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:309: error: ‘QT_END_HEADER’ does not name a type
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:3,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qfontmetrics.h:64: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qfontmetrics.h:138: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qfontmetrics.h:193: error: ‘QT_END_HEADER’ does not name a type
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:4,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qfontdatabase.h:66: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qfontdatabase.h:169: error: ‘QT_END_HEADER’ does not name a type
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:5,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qtextdocument.h:86: error: expected ‘,’ or ‘...’ before ‘&’ token
+/usr/lib/qt-4.3.4/include/QtGui/qtextdocument.h:86: error: two or more data types in declaration of ‘mightBeRichText’
+/usr/lib/qt-4.3.4/include/QtGui/qtextdocument.h:87: error: expected initializer before ‘escape’
+/usr/lib/qt-4.3.4/include/QtGui/qtextdocument.h:88: error: expected initializer before ‘convertFromPlainText’
+/usr/lib/qt-4.3.4/include/QtGui/qtextdocument.h:91: error: expected initializer before ‘*’ token
+/usr/lib/qt-4.3.4/include/QtGui/qtextdocument.h:95: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qtextdocument.h:103: error: expected initializer before ‘::’ token
+/usr/lib/qt-4.3.4/include/QtGui/qtextdocument.h:109: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qtextdocument.h:263: error: expected constructor, destructor, or type conversion before ‘(’ token
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:6,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qtextoption.h:56: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qtextoption.h:109: error: expected constructor, destructor, or type conversion before ‘(’ token
+/usr/lib/qt-4.3.4/include/QtGui/qtextoption.h:114: error: invalid use of incomplete type ‘struct QTextOption’
+/usr/lib/qt-4.3.4/include/QtGui/qtextdocument.h:72: error: forward declaration of ‘struct QTextOption’
+/usr/lib/qt-4.3.4/include/QtGui/qtextoption.h:114: error: ‘Flags’ was not declared in this scope
+/usr/lib/qt-4.3.4/include/QtGui/qtextoption.h:117: error: invalid use of incomplete type ‘struct QTextOption’
+/usr/lib/qt-4.3.4/include/QtGui/qtextdocument.h:72: error: forward declaration of ‘struct QTextOption’
+/usr/lib/qt-4.3.4/include/QtGui/qtextoption.h:117: error: ‘qreal’ was not declared in this scope
+/usr/lib/qt-4.3.4/include/QtGui/qtextoption.h:120: error: ‘QT_END_HEADER’ does not name a type
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:7,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qtexttable.h:59: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qtexttable.h:101: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qtexttable.h:137: error: ‘QT_END_HEADER’ does not name a type
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:8,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qtextlayout.h:67: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qtextlayout.h:103: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qtextlayout.h:184: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qtextlayout.h:237: error: ‘QT_END_HEADER’ does not name a type
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:9,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qtextlist.h:57: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qtextlist.h:87: error: invalid use of incomplete type ‘struct QTextList’
+/usr/lib/qt-4.3.4/include/QtGui/qtextobject.h:61: error: forward declaration of ‘struct QTextList’
+/usr/lib/qt-4.3.4/include/QtGui/qtextlist.h:90: error: ‘QT_END_HEADER’ does not name a type
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:10,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qfontinfo.h:83: error: ‘QT_END_HEADER’ does not name a type
+In file included from /usr/lib/qt-4.3.4/include/QtGui/QtGui:11,
+                 from abiblia.h:13,
+                 from abiblia.cpp:9:
+/usr/lib/qt-4.3.4/include/QtGui/qtextformat.h:77: error: expected initializer before ‘&’ token
+/usr/lib/qt-4.3.4/include/QtGui/qtextformat.h:78: error: expected initializer before ‘&’ token
+/usr/lib/qt-4.3.4/include/QtGui/qtextformat.h:80: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qtextformat.h:117: warning: ISO C++ forbids declaration of ‘QTextLength’ with no type
+/usr/lib/qt-4.3.4/include/QtGui/qtextformat.h:117: error: invalid use of incomplete type ‘struct QTextLength’
+/usr/lib/qt-4.3.4/include/QtGui/qtextformat.h:75: error: forward declaration of ‘struct QTextLength’
+/usr/lib/qt-4.3.4/include/QtGui/qtextformat.h:117: error: ‘Type’ was not declared in this scope
+/usr/lib/qt-4.3.4/include/QtGui/qtextformat.h:117: error: ‘qreal’ was not declared in this scope
+/usr/lib/qt-4.3.4/include/QtGui/qtextformat.h:120: error: expected initializer before ‘&’ token
+/usr/lib/qt-4.3.4/include/QtGui/qtextformat.h:121: error: expected initializer before ‘&’ token
+/usr/lib/qt-4.3.4/include/QtGui/qtextformat.h:123: error: function definition does not declare parameters
+/usr/lib/qt-4.3.4/include/QtGui/qtextformat.h:333: error: invalid use of incomplete type ‘struct QTextFormat’
+/usr/lib/qt-4.3.4/include/QtGui/qtextdocument.h:65: error: forward declaration of ‘struct QTextFormat’
+/usr/lib/qt-4.3.4/include/QtGui/qtextformat.h:336: error: expected constructor, destructor, or type conversion before ‘(’ token
+make: ** [abiblia.o] Erro 1
diff -ruN abiblia/share/aBiblia.desktop abiblia-new/share/aBiblia.desktop
--- abiblia/share/aBiblia.desktop	2008-08-14 09:06:00.000000000 -0300
+++ abiblia-new/share/aBiblia.desktop	1969-12-31 21:00:00.000000000 -0300
@@ -1,10 +0,0 @@
-[Desktop Entry]
-Name=aBíblia (A Bíblia Sagrada Open Source)
-Name[pt_BR]=aBíblia (A Bíblia Sagrada Open Source)
-Comment=A Bíblia Sagrada Open Source
-Exec=abiblia
-Icon=abiblia.png
-Terminal=0
-Type=Application
-Encoding=UTF-8
-Categories=Office;Application;
\ No newline at end of file
diff -ruN abiblia/share/abiblia.desktop abiblia-new/share/abiblia.desktop
--- abiblia/share/abiblia.desktop	1969-12-31 21:00:00.000000000 -0300
+++ abiblia-new/share/abiblia.desktop	2008-08-26 21:30:49.486160588 -0300
@@ -0,0 +1,10 @@
+[Desktop Entry]
+Name=aBíblia (A Bíblia Sagrada Open Source)
+Name[pt_BR]=aBíblia (A Bíblia Sagrada Open Source)
+Comment=A Bíblia Sagrada Open Source
+Exec=abiblia
+Icon=abiblia.png
+Terminal=0
+Type=Application
+Encoding=UTF-8
+Categories=Office;Application;
\ No newline at end of file
